<?php

namespace App\Http\Controllers;

use App\User;
use App\Http\Controllers\Controller;

use App\banner;

class IndexController extends Controller
{
    /**
     * Show the profile for the given user.
     *
     * @param  int  $id
     * @return Response
     */
	
	function index()
	{
		$banner_images = banner::where("enable", "1")->orderby("sort", "asc")->get();
		
		return view('index')
			->with("banner_images", $banner_images);
	}
}